Bug 98909 - install is error (BOOKS WITH Red Hat Linux 7.0.1J)
install is error (BOOKS WITH Red Hat Linux 7.0.1J)
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-10 01:41 EDT by kei sakuma
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 15:22:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kei sakuma 2003-07-10 01:41:10 EDT
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 
20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1664, in 
doInstall
    self.x.write (self.instPath + "/etc/X11")
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 895, in 
write
    config4 = self.Version4Config ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 1173, 
in Version4Config
    info["enableVariant"] = ""
NameError: info

Local variables in innermost frame:
data: {'screenModes': '\012\011Subsection "Display"\012        \011Depth       
16\012                Modes       "1152x864" "1024x768" "800x600" "640x480" 
\012\011EndSubsection\012\012\011Subsection "Display"\012        
\011Depth       24\012                Modes       "800x600" "640x480" \012
\011EndSubsection\012\012\011Subsection "Display"\012        \011Depth       8
\012                
Modes       "1280x1024" "1152x864" "1024x768" "800x600" "640x480" \012
\011EndSubsection\012', 'videoRam': '', 'pex5Mod': '\012
\011Load "pex5"', 'XkbModel': 'jp106', 'monitorVert': '50-
100', 'mouseDevice': 'psaux', 'cardVendor': 'Matrox 
Mystique', 'cardsOptions': '\011# no known 
options', 'XkbRules': 'xfree86', 'cardBoardName': 'Matrox 
Mystique', 'ia64Mods': '', 'XkbLayout': 'jp', 'nonSparcMods': '\012
\011Load "fbdevhw"', 'defaultDepth': '', 'XkbOptions': '', 'cardID': 'Matrox 
Mystique', 'emulate3': 'no', 'enableOptions': '#', 'monitorHoriz': '30-
64', 'enableVariant': '#', 'XkbVariant': 'nodeadkeys', 'mouseProto': 'PS/2', 'f
iles': '\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'}
self: <xf86config.XF86Config instance at 829c498>
maxdepth: 24
res: 640x480
test: 0
mouseProto: PS/2
emulate3: no
modes: ['1280x1024', '1152x864', '1024x768', '800x600', '640x480']
depth: 8
screens: 
	Subsection "Display"
        	Depth       16
                Modes       "1152x864" "1024x768" "800x600" "640x480" 
	EndSubsection

	Subsection "Display"
        	Depth       24
                Modes       "800x600" "640x480" 
	EndSubsection

	Subsection "Display"
        	Depth       8
                
Modes       "1280x1024" "1152x864" "1024x768" "800x600" "640x480" 
	EndSubsection


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Note You need to log in before you can comment on or make changes to this bug.